-8
Last-Modified: Thu, 06 Feb 2025 08:34:35 GMT
Expires: Sun, 04 Feb 2035 08:34:35 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>ganarchy.git - Unnamed repository; edit this file 'description' to name the repository.</title>
<meta name='generator' content='cgit 1.4.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/git-repos/cgit.css'/>
<link rel='alternate' title='Atom feed' href='http://soniex2.autistic.space/git-repos/ganarchy.git/atom/?h=rustgan' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/git-repos/'><img src='/git-repos/cgit.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/git-repos/'>index</a> : <a href='/git-repos/ganarchy.git/'>ganarchy.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='1de7b738142ce1213d374ddfd5a86973feaacacc'/><select name='h' onchange='this.form.submit();'>
<option value='f0ccda7d7402c532bce560fe743c07d1444b80ce'>this commit</option>
<optgroup label='branches'><option value='feature/denazify'>feature/denazify</option>
<option value='feature/new-config'>feature/new-config</option>
<option value='feature/run'>feature/run</option>
<option value='ganarchy'>ganarchy</option>
<option value='rustgan' selected='selected'>rustgan</option>
</optgroup></select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Unnamed repository; edit this file 'description' to name the repository.</td><td class='sub right'>blog</td></tr></table>
<table class='tabs'><tr><td>
<a href='/git-repos/ganarchy.git/?h=rustgan'>summary</a> <a class='active' href='/git-repos/ganarchy.git/refs/?h=rustgan&amp;id=1de7b738142ce1213d374ddfd5a86973feaacacc'>refs</a> <a href='/git-repos/ganarchy.git/log/?h=rustgan'>log</a> <a href='/git-repos/ganarchy.git/tree/?h=rustgan&amp;id=1de7b738142ce1213d374ddfd5a86973feaacacc'>tree</a> <a href='/git-repos/ganarchy.git/commit/?h=rustgan&amp;id=1de7b738142ce1213d374ddfd5a86973feaacacc'>commit</a> <a href='/git-repos/ganarchy.git/diff/?h=rustgan&amp;id=1de7b738142ce1213d374ddfd5a86973feaacacc'>diff</a> <a href='/git-repos/ganarchy.git/stats/?h=rustgan'>stats</a></td><td class='form'><form class='right' method='get' action='/git-repos/ganarchy.git/log/'>
<input type='hidden' name='h' value='rustgan'/><input type='hidden' name='id' value='1de7b738142ce1213d374ddfd5a86973feaacacc'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='content'><table class='list nowrap'><tr class='nohover'><th class='left'>Branch</th><th class='left'>Commit message</th><th class='left'>Author</th><th class='left' colspan='2'>Age</th></tr>
<tr><td><a href='/git-repos/ganarchy.git/log/'>ganarchy</a></td><td><a href='/git-repos/ganarchy.git/commit/'>Rename more URL -&gt; URI</a></td><td>SoniEx2</td><td colspan='2'><span class='age-months' title='2024-03-17 11:42:17 -0300'>11 months</span></td></tr>
<tr><td><a href='/git-repos/ganarchy.git/log/?h=rustgan'>rustgan</a></td><td><a href='/git-repos/ganarchy.git/commit/?h=rustgan'>Ditch Duration in DataSourceBase</a></td><td>SoniEx2</td><td colspan='2'><span class='age-years' title='2021-09-13 23:21:23 -0300'>3 years</span></td></tr>
<tr><td><a href='/git-repos/ganarchy.git/log/?h=feature/run'>feature/run</a></td><td><a href='/git-repos/ganarchy.git/commit/?h=feature/run'>Properly fix setup.py</a></td><td>SoniEx2</td><td colspan='2'><span class='age-years' title='2020-07-27 22:15:46 -0300'>5 years</span></td></tr>
<tr><td><a href='/git-repos/ganarchy.git/log/?h=feature/new-config'>feature/new-config</a></td><td><a href='/git-repos/ganarchy.git/commit/?h=feature/new-config'>Restore functionality</a></td><td>SoniEx2</td><td colspan='2'><span class='age-years' title='2020-07-23 13:15:56 -0300'>5 years</span></td></tr>
<tr><td><a href='/git-repos/ganarchy.git/log/?h=feature/denazify'>feature/denazify</a></td><td><a href='/git-repos/ganarchy.git/commit/?h=feature/denazify'>Add anti-gab protection</a></td><td>SoniEx2</td><td colspan='2'><span class='age-years' title='2019-06-23 13:51:43 -0300'>6 years</span></td></tr>
<tr class='nohover'><td colspan='5'>&nbsp;</td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-06 08:34:35 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
9344373e0bc59c99c3345567a63d9d6ab9cc05e6'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2013-04-05 06:38:12 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2013-04-05 06:38:12 +0200

Fix manpage EOL' href='/git-repos/torxchat.git/commit/man/hexchat.1?h=feature/tor-i2p-dcc&amp;id=7746ff9a122fdecc512e560b2a0608cc949ff2b6'>7746ff9a</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/man/hexchat.1?h=feature/tor-i2p-dcc&amp;id=c4cf67bee4f6c62f5f0f35ef4b716923ba57b3dc'>^</a>




</pre></div><div class='alt'><pre><span class='oid'><a title='author  TingPing &lt;tngpng@gmail.com&gt;  2013-07-01 21:57:38 -0400
committer  TingPing &lt;tngpng@gmail.com&gt;  2013-07-01 21:57:38 -0400

Update man page' href='/git-repos/torxchat.git/commit/man/hexchat.1?h=feature/tor-i2p-dcc&amp;id=ee621d2435433c2af485bc3a4b52982c4ef7e487'>ee621d24</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/man/hexchat.1?h=feature/tor-i2p-dcc&amp;id=340811da6ed28f6ea0e30f27ce041cfc0a263bef'>^</a>
</pre></div><div class='alt'><pre><span class='oid'><a title='author  Berke Viktor &lt;bviktor@hexchat.org&gt;  2013-04-05 06:38:12 +0200
committer  Berke Viktor &lt;bviktor@hexchat.org&gt;  2013-04-05 06:38:12 +0200

Fix manpage EOL' href='/git-repos/torxchat.git/commit/man/hexchat.1?h=feature/tor-i2p-dcc&amp;id=7746ff9a122fdecc512e560b2a0608cc949ff2b6'>7746ff9a</a></span> <a title='Blame the previous revision' href='/git-repos/torxchat.git/blame/man/hexchat.1?h=feature/tor-i2p-dcc&amp;id=c4cf67bee4f6c62f5f0f35ef4b716923ba57b3dc'>^</a>















































</pre></div></td>
<td class='linenumbers'><div class='alt'><pre><a id='n1' href='#n1'>1</a>
</pre></div><div class='alt'><pre><a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
<a id='n4' href='#n4'>4</a>
<a id='n5' href='#n5'>5</a>
<a id='n6' href='#n6'>6</a>
</pre></div><div class='alt'><pre><a id='n7' href='#n7'>7</a>
</pre></div><div class='alt'><pre><a id='n8' href='#n8'>8</a>
<a id='n9' href='#n9'>9</a>
<a id='n10' href='#n10'>10</a>
<a id='n11' href='#n11'>11</a>
<a id='n12' href='#n12'>12</a>
<a id='n13' href='#n13'>13</a>
<a id='n14' href='#n14'>14</a>
<a id='n15' href='#n15'>15</a>
<a id='n16' href='#n16'>16</a>
<a id='n17' href='#n17'>17</a>
<a id='n18' href='#n18'>18</a>
<a id='n19' href='#n19'>19</a>
<a id='n20' href='#n20'>20</a>
<a id='n21' href='#n21'>21</a>
<a id='n22' href='#n22'>22</a>
<a id='n23' href='#n23'>23</a>
<a id='n24' href='#n24'>24</a>
<a id='n25' href='#n25'>25</a>
<a id='n26' href='#n26'>26</a>
<a id='n27' href='#n27'>27</a>
<a id='n28' href='#n28'>28</a>
<a id='n29' href='#n29'>29</a>
<a id='n30' href='#n30'>30</a>
<a id='n31' href='#n31'>31</a>
<a id='n32' href='#n32'>32</a>
<a id='n33' href='#n33'>33</a>
<a id='n34' href='#n34'>34</a>
<a id='n35' href='#n35'>35</a>
<a id='n36' href='#n36'>36</a>
<a id='n37' href='#n37'>37</a>
<a id='n38' href='#n38'>38</a>
<a id='n39' href='#n39'>39</a>
<a id='n40' href='#n40'>40</a>
<a id='n41' href='#n41'>41</a>
<a id='n42' href='#n42'>42</a>
<a id='n43' href='#n43'>43</a>
<a id='n44' href='#n44'>44</a>
<a id='n45' href='#n45'>45</a>
<a id='n46' href='#n46'>46</a>
<a id='n47' href='#n47'>47</a>
<a id='n48' href='#n48'>48</a>
<a id='n49' href='#n49'>49</a>
<a id='n50' href='#n50'>50</a>
<a id='n51' href='#n51'>51</a>
<a id='n52' href='#n52'>52</a>
<a id='n53' href='#n53'>53</a>
<a id='n54' href='#n54'>54</a>
<a id='n55' href='#n55'>55</a>
</pre></div></td>
<td class='lines'><div><div><div class='alt'><pre>
                                                                </pre></div><div class='alt'><pre>




                     </pre></div><div class='alt'><pre>
                       </pre></div><div class='alt'><pre>















































                                                                                                      </pre></div></div><pre><code><style>pre { line-height: 125%; }
td.linenos .normal { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
span.linenos { color: inherit; background-color: transparent; padding-left: 5px; padding-right: 5px; }
td.linenos .special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
span.linenos.special { color: #000000; background-color: #ffffc0; padding-left: 5px; padding-right: 5px; }
.highlight .hll { background-color: #ffffcc }
.highlight .c { color: #888888 } /* Comment */
.highlight .err { color: #a61717; background-color: #e3d2d2 } /* Error */
.highlight .k { color: #008800; font-weight: bold } /* Keyword */
.highlight .ch { color: #888888 } /* Comment.Hashbang */
.highlight .cm { color: #888888 } /* Comment.Multiline */
.highlight .cp { color: #cc0000; font-weight: bold } /* Comment.Preproc */
.highlight .cpf { color: #888888 } /* Comment.PreprocFile */
.highlight .c1 { color: #888888 } /* Comment.Single */
.highlight .cs { color: #cc0000; font-weight: bold; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #000000; background-color: #ffdddd } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .ges { font-weight: bold; font-style: italic } /* Generic.EmphStrong */
.highlight .gr { color: #aa0000 } /* Generic.Error */
.highlight .gh { color: #333333 } /* Generic.Heading */
.highlight .gi { color: #000000; background-color: #ddffdd } /* Generic.Inserted */
.highlight .go { color: #888888 } /* Generic.Output */
.highlight .gp { color: #555555 } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #666666 } /* Generic.Subheading */
.highlight .gt { color: #aa0000 } /* Generic.Traceback */
.highlight .kc { color: #008800; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #008800; font-weight: bold } /* Keyword.Declaration */
.highlight .kn { color: #008800; font-weight: bold } /* Keyword.Namespace */
.highlight .kp { color: #008800 } /* Keyword.Pseudo */
.highlight .kr { color: #008800; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #888888; font-weight: bold } /* Keyword.Type */
.highlight .m { color: #0000DD; font-weight: bold } /* Literal.Number */
.highlight .s { color: #dd2200; background-color: #fff0f0 } /* Literal.String */
.highlight .na { color: #336699 } /* Name.Attribute */
.highlight .nb { color: #003388 } /* Name.Builtin */
.highlight .nc { color: #bb0066; font-weight: bold } /* Name.Class */
.highlight .no { color: #003366; font-weight: bold } /* Name.Constant */
.highlight .nd { color: #555555 } /* Name.Decorator */
.highlight .ne { color: #bb0066; font-weight: bold } /* Name.Exception */
.highlight .nf { color: #0066bb; font-weight: bold } /* Name.Function */
.highlight .nl { color: #336699; font-style: italic } /* Name.Label */
.highlight .nn { color: #bb0066; font-weight: bold } /* Name.Namespace */
.highlight .py { color: #336699; font-weight: bold } /* Name.Property */
.highlight .nt { color: #bb0066; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #336699 } /* Name.Variable */
.highlight .ow { color: #008800 } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mb { color: #0000DD; font-weight: bold } /* Literal.Number.Bin */
.highlight .mf { color: #0000DD; font-weight: bold } /* Literal.Number.Float */
.highlight .mh { color: #0000DD; font-weight: bold } /* Literal.Number.Hex */
.highlight .mi { color: #0000DD; font-weight: bold } /* Literal.Number.Integer */
.highlight .mo { color: #0000DD; font-weight: bold } /* Literal.Number.Oct */
.highlight .sa { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Affix */
.highlight .sb { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Backtick */
.highlight .sc { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Char */
.highlight .dl { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Delimiter */
.highlight .sd { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Doc */
.highlight .s2 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Double */
.highlight .se { color: #0044dd; background-color: #fff0f0 } /* Literal.String.Escape */
.highlight .sh { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Heredoc */
.highlight .si { color: #3333bb; background-color: #fff0f0 } /* Literal.String.Interpol */
.highlight .sx { color: #22bb22; background-color: #f0fff0 } /* Literal.String.Other */
.highlight .sr { color: #008800; background-color: #fff0ff } /* Literal.String.Regex */
.highlight .s1 { color: #dd2200; background-color: #fff0f0 } /* Literal.String.Single */
.highlight .ss { color: #aa6600; background-color: #fff0f0 } /* Literal.String.Symbol */
.highlight .bp { color: #003388 } /* Name.Builtin.Pseudo */
.highlight .fm { color: #0066bb; font-weight: bold } /* Name.Function.Magic */
.highlight .vc { color: #336699 } /* Name.Variable.Class */
.highlight .vg { color: #dd7700 } /* Name.Variable.Global */
.highlight .vi { color: #3333bb } /* Name.Variable.Instance */
.highlight .vm { color: #336699 } /* Name.Variable.Magic */
.highlight .il { color: #0000DD; font-weight: bold } /* Literal.Number.Integer.Long */</style><div class="highlight"><pre><span></span>.TH HEXCHAT &quot;1&quot; &quot;April 2013&quot; &quot;HexChat @VERSION@&quot; &quot;User Commands&quot;
.SH NAME
HexChat \- IRC Client
.SH DESCRIPTION
.SS &quot;Usage:&quot;
.IP
hexchat [OPTION...] URL
.SS &quot;Help Options:&quot;
.TP
\fB\-h\fR, \fB\-\-help\fR
Show help options
.TP
\fB\-\-help\-all\fR
Show all help options
.TP
\fB\-\-help\-gtk\fR
Show GTK+ Options
.SS &quot;Application Options:&quot;
.TP
\fB\-a\fR, \fB\-\-no\-auto\fR
Don&#39;t auto connect to servers
.TP
\fB\-d\fR, \fB\-\-cfgdir\fR=\fIPATH\fR
Use a different config directory
.TP
\fB\-n\fR, \fB\-\-no\-plugins\fR
Don&#39;t auto load any plugins
.TP
\fB\-p\fR, \fB\-\-plugindir\fR
Show plugin auto\-load directory
.TP
\fB\-u\fR, \fB\-\-configdir\fR
Show user config directory
.TP
\fB\-\-url\fR=\fIURL\fR
Open an irc://server:port/channel?key URL
.TP
\fB\-c\fR, \fB\-\-command\fR=\fICOMMAND\fR
Execute command:
.TP
\fB\-e\fR, \fB\-\-existing\fR
Open URL or execute command in an existing HexChat
.TP
\fB\-\-minimize\fR=\fIlevel\fR
Begin minimized. Level 0=Normal 1=Iconified 2=Tray
.TP
\fB\-v\fR, \fB\-\-version\fR
Show version information
.TP
\fB\-\-display\fR=\fIDISPLAY\fR
X display to use

.SH AUTHOR
This manual page was written by Davide Puricelli &lt;evo@debian.org&gt; for the Debian GNU/Linux system (but
may be used by others).
</pre></div>
</code></pre></div></td>
</tr>
</table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.causal.agency/cgit-pink/about/'>cgit-pink 1.4.1</a> (<a href='https://git-scm.com/'>git 2.36.1</a>) at 2025-02-06 08:34:36 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
